Jump to content

MediaWiki:Common.css: Difference between revisions

From Java Neo 3 Wiki
Created page with "CSS placed here will be applied to all skins: #p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search { display: none; } #content.mw-body { margin-left: 0.2em; Adjusts content to reclaim the empty space: }"
 
No edit summary
 
Line 5: Line 5:
#content.mw-body {
#content.mw-body {
     margin-left: 0.2em; /* Adjusts content to reclaim the empty space */
     margin-left: 0.2em; /* Adjusts content to reclaim the empty space */
}
/* Hide the sidebar panel */
div#mw-panel {
    display: none;
}
/* Adjust content area to use full width */
#content, #mw-head-base, div#footer {
    margin-left: 0;
    margin-right: 0;
}
}

Latest revision as of 07:12, 15 January 2026

/* CSS placed here will be applied to all skins */
#p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search {
    display: none;
}
#content.mw-body {
    margin-left: 0.2em; /* Adjusts content to reclaim the empty space */
}

/* Hide the sidebar panel */
div#mw-panel {
    display: none;
}

/* Adjust content area to use full width */
#content, #mw-head-base, div#footer {
    margin-left: 0;
    margin-right: 0;
}